DBTELL(1e)

NAME
dbtell - Display information about a public database

SYNOPSIS

dbtell -database string [-full boolean] [-outfile outfile]

dbtell -help

DESCRIPTION

dbtell is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Data resources" command group(s).

OPTIONS

  Input section

-database string
    The name of the database defined locally for use by EMBOSS.

  Additional section

-full boolean
    The default behaviour is to report for relevant databases only basic information from the EMBOSS database definition Default value: N

  Advanced section

  Output section

-outfile outfile
    Default value: stdout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

dbtell is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.